map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 617fd422-8dc1-4182-b4eb-8a20022da109
  playerICName: Dan Hill
  playerOOCName: 5tickman
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: fb52cf0f-a4b3-478a-a692-3b577e872bdb
  playerICName: Is-High
  playerOOCName: AdamnAdam
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 219688c3-8e32-4e01-b059-e83e74924111
  playerICName: Allen Prescott
  playerOOCName: AllenTheGreat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 219688c3-8e32-4e01-b059-e83e74924111
  playerICName: kobold (KB-969)
  playerOOCName: AllenTheGreat
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 0c406441-2335-498c-ba3e-c184695b36ef
  playerICName: Stella Borealis
  playerOOCName: aspiringlich
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7047aa62-4527-4920-8da7-724d3be99dc9
  playerICName: Aurallianz Star
  playerOOCName: Aurallianz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ef4494f1-097b-4448-b93d-751b1425bafd
  playerICName: Minerva Hostel
  playerOOCName: B1essedknight
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7222ed5c-1593-4422-924b-526971b63ca4
  playerICName: Mac Toolio
  playerOOCName: Bendos
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 16c2c65b-9b0c-4e5a-b236-89888f28b4c0
  playerICName: Cassidy Armstrong
  playerOOCName: blankmann
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 73794c00-8073-413b-9427-fdcb5235e28d
  playerICName: Jack Cardinal
  playerOOCName: Carmelo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 84ad0b16-c3c5-4326-acb6-f3183ba0c8e0
  playerICName: Apropos Dustwing
  playerOOCName: CplSkelly
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3bfd7c7c-096c-43ff-971c-aa30ecacf99f
  playerICName: Asher Picard
  playerOOCName: Cranky
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cb40c704-bdb6-412c-a543-ed78b36e12fb
  playerICName: Kenith Dugmore
  playerOOCName: Croco_with_a_glocko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 214698fc-57ef-4c3d-8927-84b08480dd97
  playerICName: Elric Stormshield
  playerOOCName: Danillen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a505d28-6726-4a07-901f-b16172b231a1
  playerICName: Jerald Tompson
  playerOOCName: Dragonjspider
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a505d28-6726-4a07-901f-b16172b231a1
  playerICName: monkey (MK-771)
  playerOOCName: Dragonjspider
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f1cfdfa8-509c-4910-a56d-02930801c311
  playerICName: En-Serre Allard
  playerOOCName: FloatingFeeling
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 12dec7e5-823e-444f-9813-2c8ee4066d2c
  playerICName: Sprout Clean-Wood
  playerOOCName: Freedomf63
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d17de79b-5696-48f5-90de-39ba7255dde1
  playerICName: Talia Cooper
  playerOOCName: goblinsmasher
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Tun-Ah
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 27bd5e28-b848-4b1a-abc6-878b4224f43b
  playerICName: Run-Amok
  playerOOCName: GubgusGaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4af3621c-98e8-42ec-8955-33e64c9e4833
  playerICName: H-A-P
  playerOOCName: Haybale
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: bf519cb5-e49d-40cc-95f4-f58263accbee
  playerICName: Blinky Happysmiler
  playerOOCName: HerrTollero
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 51e5fbfe-84ee-4762-9c5f-f44142829ce1
  playerICName: Hidden Nighteyes
  playerOOCName: HiddenSoundTest
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 696f63db-335a-4f63-92c2-31f88e5bd537
  playerICName: Drew Baer
  playerOOCName: Ibagious
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8972e9b5-b9fd-4fef-aead-8c30c347e697
  playerICName: Damon Smith
  playerOOCName: Ignoramis
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0605e030-454f-44d1-9e12-c1325364064e
  playerICName: Jerry Compost
  playerOOCName: Isopodde
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 36fe7ccc-f6d7-4d68-89b2-d5362ac37673
  playerICName: Kalandra Khrorrin
  playerOOCName: JoeyRavioli
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 36285178-c2cd-470c-8156-104c777ae6eb
  playerICName: Evie Love
  playerOOCName: Joker113
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: efe40ec4-b685-4025-8239-fdea3da1e019
  playerICName: Merlin Leander
  playerOOCName: Jorc224
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 7a57f989-54e3-485b-8ce9-7f1b183838d4
  playerICName: Ellie Ivy
  playerOOCName: Konakoa
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c4e0195b-681c-4638-83eb-82f89ff533dc
  playerICName: Chris Brandon
  playerOOCName: LastCaptainBonk
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3df2d6a9-6c03-4c1c-b72b-8b0599a1a927
  playerICName: Link Inlog
  playerOOCName: linkining
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Operator Papa
  playerOOCName: Local_dumbass
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 15ae1224-7c3b-4600-ad48-567504cc235d
  playerICName: Aname Venusta
  playerOOCName: loltart
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96aebbcd-9f48-4c45-a4b4-aead14101970
  playerICName: Drew Morgan
  playerOOCName: LordEclipse
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e23d093c-21ad-433d-8952-a0cda4ce5cf1
  playerICName: Echo
  playerOOCName: Lucidueye
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cba8db54-288e-4a1e-9b48-79314efa4a83
  playerICName: Roars-In-Shadow
  playerOOCName: Luna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89eec506-b38f-4cf9-a6a9-e83f508c501c
  playerICName: Eupithica Ferrilina
  playerOOCName: M0nkeyB0y3
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: Tan-Kuz
  playerOOCName: M4ShermanBattleTank
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: Nethisa Cordylus
  playerOOCName: Marixonel
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9ca75db3-c31c-4ce7-bc0f-9662958b37dc
  playerICName: Kali Kiefer
  playerOOCName: Markemou
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 619bb2e9-c22a-4693-97f2-57e29097440c
  playerICName: Pun Pun (MK-420)
  playerOOCName: Mavis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 619bb2e9-c22a-4693-97f2-57e29097440c
  playerICName: Faith Butterfill
  playerOOCName: Mavis
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Juddau Von Braun
  playerOOCName: Megiddo_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: Hat-On-Head
  playerOOCName: MilkiestMan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: Tarsals Leichter
  playerOOCName: MilkiestMan
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Operator Kilo
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fd29b95f-44be-42ed-9889-0ef84594e650
  playerICName: Moses Brenner
  playerOOCName: MouseHats
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47a2bfb1-57e8-425a-ba3d-2cc68916484c
  playerICName: Mun Daal
  playerOOCName: muburu_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Bagel Station
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: Teal Tail
  playerOOCName: Ominoso
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 340c88f0-7daa-45b4-a7d4-af4bd0a2ee80
  playerICName: Dell Ferroli
  playerOOCName: paraphid
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 218290d6-0065-4b51-ad9c-c4e1bc51b807
  playerICName: Rauld Stonehardt
  playerOOCName: pekemen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: Arnold Faust
  playerOOCName: Piteras
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b870a53d-e5ce-4dea-ab8c-0921c20531c5
  playerICName: Kuthentiksis Chakkssh
  playerOOCName: Pizzy
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Chad Tefwick
  playerOOCName: pretzzel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b5d0dc5-85b2-41c2-bea2-d49416b3e49e
  playerICName: Calvin Love
  playerOOCName: Pulse
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a83933d6-1168-410f-8a69-acd20890357c
  playerICName: Roams-The-Maints
  playerOOCName: queenofmisfits
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: a8a5fd48-f984-45e5-8bfc-7029bb033823
  playerICName: Kiera Werner
  playerOOCName: RampantLotus
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5169ec27-6b35-4594-92e1-f3095c117c62
  playerICName: Buck Clark
  playerOOCName: RedBookcase
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a486b7a3-198a-4fbe-b437-e4faaf45b409
  playerICName: Damien Walker
  playerOOCName: Rowlan56
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Eidu-Owai
  playerOOCName: sandvich_enjoyer
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Operator X-Ray
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 77d4e74f-7c90-44a3-b725-ac5fc2b5b32c
  playerICName: Riley Turner
  playerOOCName: Sentinel_wraith
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 19f3cea2-b1a3-4a41-8584-759671a3b04f
  playerICName: Sopho Simus
  playerOOCName: SirSlayerDude
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: a7541335-40db-4c62-852a-25053dc48f2e
  playerICName: Slade Erledrake
  playerOOCName: SladeAZ
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2d22e98c-2747-477a-a7e9-4f7df0867e53
  playerICName: Chartreuse Starplucked
  playerOOCName: Southbridge
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Serena Blackthorn
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Hamlet (511)
  playerOOCName: SuwakoNicoRobin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: syndicate personal ai device
  playerOOCName: SuwakoNicoRobin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: The Seagrass of Serenity
  playerOOCName: SuwakoNicoRobin
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 33aaf760-d6f6-432a-b1d6-c9079024f64e
  playerICName: Thatcher Grey
  playerOOCName: Thatcher_Grey
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ed24d7d7-9cbe-4201-bc00-abb754fbe867
  playerICName: Robin Nguyen
  playerOOCName: TillsterRulz
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fcba362c-2242-4145-acc6-e8b87e49ae08
  playerICName: Ocean Rain
  playerOOCName: tintiviv
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Agent India
  playerOOCName: ToeMuncher
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Commander Pi
  playerOOCName: Tytos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496428df-f08e-4bab-8ce7-0f1c92f1ff22
  playerICName: Silvie Wible
  playerOOCName: wafflewarior
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496428df-f08e-4bab-8ce7-0f1c92f1ff22
  playerICName: Rat Emperor (938)
  playerOOCName: wafflewarior
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 3f5d7f97-fb13-4b9f-b04a-d485ad4dd3a0
  playerICName: Nimrod Sheldon
  playerOOCName: ye11owpanda
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2326a270-14c0-4ff1-9e68-5c1b4d466612
  playerICName: Vivyan Weisgarber
  playerOOCName: Zeroman22
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 96cdf45c-a17c-451c-b9ae-ef8d4bd52934
  playerICName: Chet Chatters
  playerOOCName: Zokkie
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Pi[/color] ([color=gray]Tytos[/color])

  - [color=White]Agent India[/color] ([color=gray]ToeMuncher[/color])

  - [color=White]Operator X-Ray[/color] ([color=gray]Sasha_The_Foxgirl[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]morrjo84[/color])

  - [color=White]Operator Papa[/color] ([color=gray]Local_dumbass[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 65414
endTick: 1665226
duration: 00:41:49.2641574
fileCount: 448
size: 93308403
uncompressedSize: 498987440
endTime: 15:25:07.4444925
...
